html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
dl,
dt,
dd,
iframe,
span {
  margin: 0;
  padding: 0;
  border: 0;
}
body {
  padding: 0;
  margin: 0;
  zoom: 100%;
  font-size: 16px;
  line-height: 1;
  font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma,
    Arial, 'Hiragino Sans GB';
   background: #f3f3f3;
}
table {
  width: 100%;
  text-align: center;
}
table td {
  word-break: break-all;
  word-wrap: break-word;
  font: 500 14px Arial;
}
ul,
dl,
dt,
dd,
ol {
  list-style-type: none;
}
select,
input {
  vertical-align: middle;
  padding: 0;
  margin: 0;
  outline: none;
}
textarea {
  resize: none;
  outline: none;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #015293;
  cursor: pointer;
}
em {
  font-style: normal;
}
i {
  font-style: normal;
}
* html .clear {
  zoom: 1;
}
* + html .clear {
  zoom: 1;
}
* {
  margin: auto;
  padding: auto;
  font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma,
    Arial, 'Hiragino Sans GB';
}
.Clear {
  clear: both;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.font_18{
  color: #333333;
  font-size: 18px;
}
.font_20{
  font-size: 20px;
  color: #333333;
}
.font_16{
  font-size: 16px;

}
.font_30{
  font-size: 30px;
}
.font_34{
  font-size: 34px;
}
.r {
  float: right;
}
.l {
  float: left;
}
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*IE/7/6*/
}

.ConBox {
  box-shadow: 0 0 10px 1px #d9d9d9;
  padding: 40px 45px;
  background: #ffffff;
}

.shadow{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.top_18{
  margin-top: 18px;
}
/* 效果 */
.div_sy{
  /*display: inline-block;*/
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    margin-bottom: 10px;
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    /*position: relative;*/
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    /*-webkit-transition-property: transform;
    transition-property: transform;*/
}
.div_sy:hover{
    -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.div_sy:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.div_sy:hover, .div_sy:focus, .div_sy:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.div_sy:hover:before, .div_sy:focus:before, .div_sy:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.div_img_zz:hover{
      opacity: 0.8;
}

.div_fd:hover{
      -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transition: all 0.2s;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        -ms-transition: all 0.2s;
        }
        /* 导航效果 */
        .dhcss{
          padding: 0px 0 0px;
          background-color: rgba(179, 159, 118, 0) ;
          /*background: url(../images/dh_bg_img.png) no-repeat;*/
              /*background-size: 0 100%;*/
                       /*background-size: 100% 100%;*/
          /*background-position: center;*/
          /*background-position-x: -120px;*/
          /*background-position-y: 70px;*/
          border-radius: 5px;
          width: 140px;
          height: 69px;
          line-height: 69px;
          /* margin-bottom: 20px; */
          display: flex;
          flex-flow: column;
          position: relative;
          /* bottom: 40px; */
          justify-content: center;
          top: -23px;
          /*opacity: 0;*/
          /*transition: all 1s;*/
      }
      .dhcss:hover{
        padding: 0px 0 0px;
          background-color: rgba(179, 159, 118, 1);
      /*    background: url(../images/dh_bg_img.png) no-repeat ;
               background-size: 100% 100%;*/
           /*background-position: center;*/
          /*background-position-x: 0;*/
          /*background-position-y: 0;*/
          border-radius: 5px;
          width: 140px;
          height: 69px;
          line-height: 69px;
          /* margin-bottom: 20px; */
          display: flex;
          flex-flow: column;
          position: relative;
          /* bottom: 40px; */
          top: -23px;
          justify-content: center;
          /*opacity: 1;*/
          /*transition: all 1s;*/
      }
/*通配符结束*/

